@charset "utf-8";

body{
	background-color:#ececec;
	}

.header {
	/*background-image: url(../images/header.png);*/
	height: 200px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.header img{
	width: 960px;
	height:200px;
}
h2, h3
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	font-weight:lighter;
}
.container {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color:#fff;
}
.line_seperator {
	height:1px;
	background:#E5E5E5;
	border-bottom:0.5px solid #E5E5E5;
	width: 100%;
}
.quick_services {
	background-color: #ffffff;
	height:330px;
	width: 960px;
}
.footer {
	background-color: #fff;
	height: 60px;
	width: 960px;
	color:#555555;
	text-align:center;
	font-size:12px;
}

table
{
	color: #555555;
}
.inner-quick-services{
	width: 300px;
	height: auto;
	background-color: #fff;
	color: #555555;
	padding-left: 20px;
	float: left;
}

.welcome_block {
	margin-top:2px;
	padding-top: 40px;x;
	height: auto;
	width: 960px;
	background-color:#009292;
}
ul
{
	list-style-image:url(../images/list.jpg);
}
a
{
	text-decoration:none;
}

.overlay_wrapper
{
	width:285px;
	height:180px;
	overflow:hidden;
}

.overlay_wrapper img
{
	width:100%;
	height:100%;
	
}

.image_overlay
{
	width:285px;
	color:#fff;
	text-align:center;
	font-size:18px;
	line-height:180px;
	height:180px;
	background:#009292;
	opacity:0.6;
	transition:transform 800ms;
}

.overlay_wrapper:hover .image_overlay
{
	transform:translateY(-180px)
}
.info
{
	color:#fff;
	width:100%;
}
.left_content
{
	float:left;
	width:400px;
	height:auto;
}
.left_content img
{
	width:390px;
	height:200px;
	margin-top:20px;
}
.right_content
{
	float:right;
	width:500px;
	height:auto;
	margin-right:2.5em;
}
input
{
	width:475px;
	height:20px;
	border: 1px solid #009292;
	border-radius:5px;
	color:#888888;
	background-color:#fafafa;
	padding:9px;
	
}
textarea
{
	width:488px;
	height:80px;
	border: 1px solid #009292;
	border-radius:5px;
	color:#888888;
	background-color:#fafafa;
}
.form label
{
	margin-left:10px;
}

.submit input
{
	width:250px;
	height:40px;
	padding:9px 15;
	background:#009292;
	font-size:14px;
	color:#fff;
}

.submit input:hover
{
	color:#fff;
	background:#555555;
}																																																																																																														
.toggle-container{
	display: none;
}
.p-padding{
	padding: 0 20px;
}
.ul-padding{
	padding-left: 35px;
}
.clear-floats{
	clear: both;
}
.google-maps{
	width:920px;
	height:250px;
	border:1px solid #CECECE;
	margin: 0 20px;
}
@media (max-width:720px){
	.container{
		width: 100%;
	}
	.header {
		width: 100%;
		height: auto;
	}
	.header img{
		height: auto;
		width: 100%;
	}
	.quick_services {
		background-color: #ffffff;
		height: auto;
		width: 100%;
	}
	.toggle-container{
		display: block;
		width: 100%;
		height: auto;
		background-color: #009292;
	}
	.toggle-button{
		background-color:#009292;
		/*border: solid 1px #fff;*/
		border:none;
		margin: 5px 0px;
	}
	.toggle-button:hover{
		cursor: pointer;
	}
	.icon-bar {
	  	display: block;
	  	width: 28px;
	  	height: 2px;
	  	border-bottom: solid 1px #fff;
	  	border-radius: 1px;
	  	margin-bottom: 2px;
	}
	.clear-floats{
		clear: both;
	}
	.welcome_block{
		width: 100%;
		height: auto;
	}
	.info{
		width: 100%;
	}
	.breaks{
		display: none;
	}
	.p-padding{
		padding: 0 10px;
	}
	.ul-padding{
		padding: 0 25px;
	}
	.quick_services {
		width: 100%;
		height: auto;
	}
	.inner-quick-services{
		width: 96%;
		padding-left: 2%;
		padding-right: 2%;
		background-color: #fff;
		color: #555555;
	}

	.overlay_wrapper
	{
		width:100%;
		height:180px;
		overflow:hidden;
	}

	.overlay_wrapper img
	{
		width:100%;
		height:100%;
		
	}

	.image_overlay
	{
		width:100%;
		color:#fff;
		text-align:center;
		font-size:18px;
		line-height:180px;
		height:180px;
		background:#009292;
		opacity:0.6;
		transition:transform 800ms;
	}
	.footer {
		height: 60px;
		width: 98%;
		padding-left: 2%;
		text-align: left;
	}
	.p-padding{
		padding-left: 2%;
		padding-right: 2%;
	}
	.left_content{
		width:100%;
		height:auto;
	}
	.left_content img{
		width:100%;
		height:200px;
		margin-top:20px;
	}
	.right_content{
		width:96%;
		height:auto;
		padding: 20px 2% 0 2%;
		margin-right: 0;
	}
	input{
		width:96%;
		height:20px;
		border: 1px solid #009292;
		border-radius:5px;
		color:#888888;
		background-color:#fafafa;
		padding:9px 2% 9px 2%;
		
	}
	textarea
	{
		width:100%;
		height:80px;
		border: 1px solid #009292;
		border-radius:5px;
		color:#888888;
		background-color:#fafafa;
	}
	.form label
	{
		margin-left:10px;
	}

	.submit input
	{
		width:100%;
		height:40px;
		padding:9px 15;
		background:#009292;
		font-size:14px;
		color:#fff;
	}

	.submit input:hover
	{
		color:#fff;
		background:#555555;
		cursor: pointer;
	}
	.google-maps{
		width:96%;
		height:250px;
		border:1px solid #CECECE;
		margin: 0 2%;
	}
}

